#all-wrap {
  padding: 0;
}

#main-wrap {
  padding-bottom: 0;
  background: URL(/products/tenkassb_cs/image/lp/bg.png) no-repeat;
  background-attachment: fixed;
  background-size: 100% auto;
}

.platform-logo-wrap {
  margin-top: 15px;
  text-align: center;
}

.platform-logo-wrap img {
  width: 65%;
}

#info-wrap {
  /*display: flex;*/
  margin-top: 34px;
  padding-bottom: 20px;
  justify-content: space-around;
}

#platform-wrap {
  display: flex;
  max-width: 836px;
  width: 43%;
  height: 72%;
  flex-wrap: wrap;
  justify-content: space-around;
}

#platform-sp-wrap {
  display: none;
}

#platform-wrap li {
  text-align: center;
}

#platform-wrap li:nth-child(n + 4) {
  margin-top: 5%;
}

.platform-cs {
  width: 33%;
}

.platform-pc {
  width: 40%;
}

.link-btn img {
  width: 100%;
}

.pk img {
  width: 100%;
}

.platform-cs .pk img {
  width: 80%;
}

.platform-pc .link-btn img {
  width: 82.5%;
}

#product-wrap {
  max-width: 811px;
  width: 42%;
  text-align: center;
}

.logo img {
  width: 65%;
}

.movie-wrap {
  max-width: 811px;
  width: 100%;
  aspect-ratio: 16 / 9;
  margin-top: 5%;
}

.movie-wrap iframe {
  width: 100%;
  height: 100%;
}

.hp-link-btn {
  max-width: 394px;
  width: 48%;
  margin: 3% auto 0;
}

.hp-link-btn img {
  width: 100%;
}

#caution-text {
  position: absolute;
  bottom: 0;
  color: #fff;
}

#outline-wrap,
#character-wrap,
#tryal-wrap,
#info-wrap {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}

#outline-wrap,
#character-wrap,
#tryal-wrap,
#info-wrap {
  margin-top: 30px;
}

#mv-wrap img,
#outline-wrap img,
#tryal-wrap img,
#info-wrap img {
  width: 100%;
}

#outline-wrap,
#tryal-wrap {
  color: #fff;
}
#outline-wrap h2,
#tryal-wrap h2 {
  font-size: 32px;
}

/*MV*/
#mv-wrap img {
  display: block;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}

.movie-wrap {
  margin: 0 auto;
}

/*武将紹介*/
article {
  display: block;
}

.link-list {
  max-width: 472px;
  width: 100%;
  margin: 0 auto;
}

.link-list li {
  margin: 0 auto;
}

.link-list li img:nth-child(1) {
  width: 100%;
}

.link-list a {
  display: block;
  max-width: 256px;
  margin: 0 auto;
}

.link-list li + li {
  margin-top: 20px;
}

.info-img {
  display: block;
  max-width: 499px;
  margin: 0 auto;
}

.link-list {
  margin-top: 30px;
}

.tryal-img {
  display: block;
  max-width: 613px;
  margin: 0 auto;
}

/*購入*/
.modal-btn {
  display: block;
  max-width: 256px;
  margin: 0 auto;
}

.modal-popup {
  max-width: 350px;
  width: 100%;
  padding: 10px 0 20px;
  margin: 0 auto;
  border-radius: 10px;
  background-color: #fff;
  text-align: center;
}

.modal-popup ul {
  margin-top: 10px;
}

.modal-popup li {
  width: 200px;
  margin: 0 auto;
  padding: 5px;
  background-color: #98fb98;
  border: 1px solid #008000;
  border-radius: 20px;
}

.modal-popup li:hover {
  background-color: #00bfff;
}

.modal-popup li + li {
  margin-top: 15px;
}

@media screen and (max-width: 430px) {
  #main-wrap {
    padding-bottom: 0;
    background: URL(/products/tenkassb_cs/image/lp/bg_sp.png) no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
  }

  .contents-wrap {
    width: 100%;
    margin: 0 auto;
  }

  #lp-header-wrap {
    position: fixed;
    margin-top: 0;
    top: 0;
  }

  .platform-logo-wrap img {
    max-width: 402px;
    width: 98%;
  }

  .logo {
    margin-top: 10px;
    text-align: center;
  }

  .logo img {
    max-width: 233px;
    width: 55%;
  }

  #platform-wrap {
    display: none;
  }

  #info-wrap {
    display: block;
    /*position: fixed;*/
    /*height: 80vh;
    margin-top: 20vh;
    overflow: auto;*/
  }

  #product-wrap {
    width: 80%;
    margin: 0 auto;
  }

  .movie-wrap {
    margin-top: 10px;
  }

  .hp-link-btn {
    width: 100%;
  }

  #platform-sp-wrap {
    display: block;
    width: 100%;
    margin-top: 15px;
  }

  #platform-sp-wrap li img {
    width: 100%;
  }

  #footer-wrap {
    background-color: black;
  }

  #footer-wrap #footer-logo {
    margin-bottom: 0;
  }

  #tryal-wrap {
    display: block;
  }

  article + article {
    margin-top: 20px;
  }
}
